UUID_COPY(3)

NOM
uuid_copy - Copier une valeur d'UUID

SYNOPSIS
#include <uuid/uuid.h>

void uuid_copy(uuid_t dst, uuid_t src);

DESCRIPTION
La fonction uuid_copy copie la variable UUID src dans dst.

VALEUR DE RETOUR
L'UUID copié est renvoyé dans l'emplacement pointé par dst.

AUTEUR
Theodore Y. Ts'o

DISPONIBILITÉ
libuuid fait partie du paquet util-linux depuis la version 2.15.1, elle est disponible sur <URL:ftp://ftp.kernel.org/pub/linux/utils/util-linux-ng/>.

VOIR AUSSI
uuid(3), uuid_clear(3), uuid_compare(3), uuid_generate(3), uuid_is_null(3), uuid_parse(3), uuid_unparse(3)

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.